<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ削除確認</title>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
  <style>
  	div {
  	 text-align: center;
     padding: 20;

  	}
      
      p {
          padding: 20;
      }

  </style>
</head>
<body
      <div class="container">
    
    <div style="height:30px; background-color: #555555	;">
        <div class="text-muted">
            <div style="text-align: right">
                <p class="mr-3">ユーザ名さん<a href="login.html" class="ml-3">ログアウト</a></p>
                
            </div>
        </div>
    <div class="container">
  
  <h1>ユーザ削除確認</h1>
      <p>ログインID:id0001<br>を本当に削除してよろしいですか?</p>
        <input class="mr-5" type="submit"value="キャンセル" onclick="location.href='User.html'">
        <input type="submit"value="OK">
  </div>
    </div>
</body>
</html>